{
    "fields": {
        "address": "Address",
        "vmhvermieterbeteiligte": "Landlord",
        "vmhmieterbeteiligte": "Tenant",
        "vmhMietverhltnisesSonstigeBesitzer": "Other Residents",
        "adressens": "Addresses",
        "calls1": "Calls",
        "vmhRumungsklagesBeklagte": "Defendant",
        "vmhRumungsklagesKlaeger": "Plaintiff",
        "contactsBeteiligte": "Portal Users",
        "dokumentesBeteiligte": "Documents"
    },
    "links": {
        "meetings": "Meetings",
        "calls": "Calls",
        "tasks": "Tasks",
        "vmhvermieterbeteiligte": "Landlord",
        "vmhmieterbeteiligte": "Tenant",
        "vmhMietverhltnisesSonstigeBesitzer": "Other Residents",
        "adressens": "Addresses",
        "calls1": "Calls",
        "vmhRumungsklagesBeklagte": "Defendant",
        "vmhRumungsklagesKlaeger": "Plaintiff",
        "contactsBeteiligte": "Portal Users",
        "dokumentesBeteiligte": "Documents"
    },
    "labels": {
        "Create CBeteiligte": "Create Beteiligte"
    }
}